@media (max-width: 1920px) {}

@media (max-width: 1680px) {
.container {
    max-width: 1460px;
}
ul.navbar-nav li a {
    font-size:15.75px;
}
.navbar-nav li {
    margin-right:35px;
}
.phone-num a, .phone-num span {
    font-size:17.5px;
}
.btn.btn-primary.requesr-btn {
    padding:17.5px 24.5px;
    font-size:15.75px;
}

.bnr_content h1 {
    font-size:52.5px;
    margin-bottom:22.75px;
}
.cmn_hdr h2 {
    font-size:48.13px;
}
.abt-cntnt p {
    font-size:17.5px;
}
.abt-img {
    width: 526.75px;
    height: 526.75px;
}
.img-frame {
    width: 588px;
    height:594.13px;
}
.abt-outr {
    padding-left: 70px;
}
.about-sec {
    padding:87.5px 0;
}
.cmn_hdr {
    padding-bottom: 52.5px;
}
.btn.btn-primary.cmn_btn {
    font-size:17.5px;
    padding:16.33px 39.38px;
}
.servi_des h3 {
    font-size:24.5px;
    margin: 0 0 21.88px;
}
.servi_des p {
    font-size: 15.75px;
}
.servi_des {
    padding: 60px 30.63px 48.13px;
}
.outr_services_sec {
    padding-bottom:87.5px;
}
.contact_sec {
    padding: 87.5px 0;
}
.contact_form.subscribe_outr .form-control {
    padding:13.13px 21.88px;
    font-size: 19.25px;
}
.contact_form.subscribe_outr .form-control::placeholder {
    font-size:19.25px;
}
.contact_form.subscribe_outr .form-group {
    margin: 0 0 24.5px;
}
.contact_form.subscribe_outr textarea.form-control {
    height:220.5px;
}
.loaction-adress p {
    font-size:19.25px;
    margin: 0 0 21.88px;
}
.loaction-adress {
    bottom:56.88px;
    margin: 0 52.5px 0;
}
.map-bx iframe {
    height:511.88px;
}
.cmn_hdr p {
    font-size:17.5px;
    margin-top:17.5px;
}
.appointment-outr {
    padding-bottom: 78.75px;
}
.appointment-sec {
    padding: 200px 0 70px;
}
.comm-pad-160 {
    padding-right: 140px;
    padding-left: 109.38px;
}
.comm-pad-120 {
    padding-left:105px;
}
.footer-menu ul li a {
    font-size:15.75px;
}
.teleaddress li a {
    font-size: 15.75px;
}
.footer .col-md-4 .footr-box::after {
    height:210px;
}
.footr-box h3 {
    font-size: 21.88px;
    margin: 0 0 26.25px;
}
.email_bx .form-control::placeholder {
    font-size:15.75px;
}
.email_bx .form-control {
    height: 49px;
    padding: 0 65px 0 18px;
    font-size: 15px;
}
.email_bx form {
    margin: 10px 0 0;
}
footer {
    padding-top:78.75px;
}
.ftr-logo {
	width:263.38px;
}
.footr-bottom {
    padding:26.25px 0;
    margin:39.38px 0 0;
}
.footr-bottom p, .footr-bottom p a {
    font-size: 15.75px;
}
.footr-bottom ul li a {
    font-size: 15.75px;
}
.about-sec.our_story_sec .abt-outr {
    padding-right:70px;
}
.outr_services_sec.service-page {
    padding: 87.5px 0 0 !important;
}

}

@media (max-width: 1440px) {
.container {
    max-width: 1360px;
}
ul.navbar-nav li a {
    font-size:13.5px;
}
.navbar-nav li {
    margin-right:30px;
}
.phone-num a, .phone-num span {
    font-size:15px;
}

.btn.btn-primary.requesr-btn {
    padding:15px 21px;
    font-size:13.5px;
}
.logo_area {
    width:263.38px;
}
.bnr_content h1 {
    font-size:45px;
    margin-bottom:19.5px;
}
.bnr_content {
    width: 38%;
}
.cmn_hdr h2 {
    font-size:41.25px;
}
.abt-cntnt p {
    font-size:15px;
}
.abt-img {
    width: 451.5px;
    height: 451.5px;
}
.img-frame {
    width:504px;
    height:509.25px;
}
.abt-outr {
    padding-left: 60px;
}
.about-sec {
    padding:75px 0;
}
.cmn_hdr {
    padding-bottom:45px;
}
.btn.btn-primary.cmn_btn {
    font-size:15px;
    padding:14.25px 33.75px;
}
.servi_des h3 {
    font-size:21px;
    margin: 0 0 18.75px;
}
.servi_des p {
    font-size: 13.5px;
}
.servi_des {
    padding: 60px 26.25px 41.25px;
}
.serv-pic {
    height: 250px;
}
.outr_services_sec {
    padding-bottom:75px;
}
.contact_sec {
    padding: 75px 0;
}
.contact_form.subscribe_outr .form-control {
    padding:11.25px 18.75px;
    font-size:16.5px;
}
.contact_form.subscribe_outr .form-control::placeholder {
    font-size:16.5px;
}
.contact_form.subscribe_outr .form-group {
    margin: 0 0 21px;
}
.contact_form.subscribe_outr textarea.form-control {
    height:189px;
}
.loaction-adress p {
    font-size:16.5px;
    margin: 0 0 18.75px;
}
.loaction-adress {
    bottom:48.75px;
    margin: 0 45px 0;
}
.map-bx iframe {
    height:438.75px;
}
.cmn_hdr p {
    font-size:15px;
    margin-top:15px;
}
.appointment-outr {
    padding-bottom: 67.5px;
}
.appointment-sec {
    padding: 200px 0 60px;
}
.comm-pad-160 {
    padding-right: 120px;
    padding-left: 93.75px;
}
.comm-pad-120 {
    padding-left:90px;
}
.footer-menu ul li a {
    font-size:13.5px;
}
.teleaddress li a {
    font-size:13.5px;
}
.footer .col-md-4 .footr-box::after {
    height:180px;
}
.footr-box h3 {
    font-size:18.75px;
    margin: 0 0 22.5px;
}
.email_bx .form-control::placeholder {
    font-size:13.5px;
}
footer {
    padding-top:67.5px;
}
.ftr-logo {
	width:225.75px;
}
.footr-bottom {
    padding:22.5px 0;
    margin:33.75px 0 0;
}
.footr-bottom p, .footr-bottom p a {
    font-size:13.5px;
}
.footr-bottom ul li a {
    font-size:13.5px;
}
.about-sec.our_story_sec .abt-outr {
    padding-right:60px;
}
.outr_services_sec.service-page {
    padding: 75px 0 0 !important;
}
.breadcrump_sec .breadcrumb {
    margin-bottom: 20px;
}
/* --shreyasi(7.6.22)------ */
.blg-btn {
    bottom: 49px;
  }
  /* .srvi-icn-bx{
      width: 91.88px;
      height: 91.88px;
  }
  .innr-crcl{
      width: 80.5px;
      height: 80.5px;
  }
  .innr-crcl{
      font-size: 17.5px;
  } */
  .cmnt {
    width: 265px;
  }
}

@media (max-width: 1366px) {
 .sld-sec{
     padding: 100px 30px;
 }
}

@media (max-width: 1280px) {
.container {
    max-width: 1170px;
}
.navbar-nav li {
    margin-right:26.4px;
}
.phone-num a, .phone-num span {
    font-size:13.2px;
}
.btn.btn-primary.requesr-btn {
    padding:13.2px 18.48px;
}
.logo_area {
    width:225.75px;
}
.bnr_content h1 {
    font-size:39.6px;
    margin-bottom:17.16px;
}
.cmn_hdr h2 {
    font-size:36.3px;
}
.abt-cntnt p {
    font-size:13.2px;
}
.abt-img {
    width:397.32px;
    height:397.32px;
}
.img-frame {
    width:443.52px;
    height:448.14px;
}
.abt-outr {
    padding-left:52.8px;
}
.about-sec {
    padding:66px 0;
}
.cmn_hdr {
    padding-bottom:39.6px;
}
.btn.btn-primary.cmn_btn {
    font-size:13px;
    padding:12.54px 29.7px;
}
.servi_des h3 {
    font-size:18.48px;
    margin: 0 0 16.5px;
}
.servi_des {
    padding: 60px 23.1px 36.3px;
}
.outr_services_sec {
    padding-bottom:66px;
}
.contact_sec {
    padding:66px 0;
}
.contact_form.subscribe_outr .form-control {
    font-size:14.52px;
}
.contact_form.subscribe_outr .form-control::placeholder {
    font-size:14.52px;
}
.contact_form.subscribe_outr .form-group {
    margin: 0 0 18.48px;
}
.contact_form.subscribe_outr textarea.form-control {
    height:166.32px;
}
.loaction-adress p {
    font-size:14.52px;
    margin: 0 0 16.5px;
}
.loaction-adress {
    bottom:42.9px;
    margin: 0 39.6px 0;
}
.map-bx iframe {
    height:386.1px;
}
.cmn_hdr p {
    font-size:13.2px;
    margin-top:13.2px;
}
.appointment-outr {
    padding-bottom:59.4px;
}
.appointment-sec {
    padding: 200px 0 52.8px;
}
.comm-pad-160 {
    padding-right:105.6px;
    padding-left:82.5px;
}
.comm-pad-120 {
    padding-left:79.2px;
}
.footer-menu ul li {
    margin: 0 0 5px;
}
.teleaddress li {
    margin: 0 0 8px;
}
.footer .col-md-4 .footr-box::after {
    height:158.4px;
}
.footr-box h3 {
    font-size:16.5px;
    margin: 0 0 19.8px;
}
footer {
    padding-top:59.4px;
}
.ftr-logo {
	width:198.66px;
}
.footr-bottom {
    padding:19.8px 0;
    margin:29.7px 0 0;
}
.about-sec.our_story_sec .abt-outr {
    padding-right:52.8px;
}
.outr_services_sec.service-page {
    padding:66px 0 0 !important;
}
.breadcrump_sec .breadcrumb {
    margin-bottom:15px;
}
.breadcrump_sec .breadcrumb li {
    font-size: 16px;
}
/* ------------s.c(7.6.22) --------------*/
.blg-btn {
    bottom: 45px;
  }
  /* .srvi-icn-bx{
    width: 78.75px;
    height: 78.75px;
}
.innr-crcl{
    width: 69px;
    height: 69px;
}
.innr-crcl{
    font-size: 16px;
} */
.sld-sec{
    padding: 50px 30px;
}
.cmnt {
    width: 222px;
  }
  .cmnt img {
    width: 20px;
  }
}
@media (max-width: 1199px) {
.container {
    max-width: 100%;
}
}

@media (max-width: 1080px) {
.bnr_content h1 {
    font-size:33.75px;
    margin-bottom:14.63px;
}
.cmn_hdr h2 {
    font-size:30.94px;
}
.abt-img {
    width:338.63px;
    height:338.63px;
}
.img-frame {
    width:378px;
    height:381.94px;
}
.abt-outr {
    padding-left:45px;
}
.about-sec {
    padding:56.25px 0;
}
.cmn_hdr {
    padding-bottom:33.75px;
}
.servi_des h3 {
    font-size:15.75px;
    margin: 0 0 14.06px;
}
.servi_des {
    padding: 60px 19.69px 30.94px;
}
.outr_services_sec {
    padding-bottom:56.25px;
}
.contact_sec {
    padding:56.25px 0;
}
.contact_form.subscribe_outr .form-group {
    margin: 0 0 15.75px;
}
.loaction-adress {
    bottom:36.56px;
    margin: 0 33.75px 0;
}
.map-bx iframe {
    height:329.06px;
}
.appointment-outr {
    padding-bottom:50.63px;
}
.appointment-sec {
    padding: 200px 0 45px;
}
.comm-pad-160 {
    padding-right:90px;
    padding-left:70.31px;
}
.comm-pad-120 {
    padding-left:67.5px;
}

.footr-box h3 {
    font-size:14.06px;
    margin: 0 0 16.88px;
}
.footer {
    padding-top:50.63px;
}
.footr-bottom {
    padding:16.88px 0;
    margin:25.31px 0 0;
}
.appointment-sec {
    margin-top: 270px;
}
.appointment-outr {
    margin-top: -470px;
}
.about-sec.our_story_sec .abt-outr {
    padding-right:45px;
}
.outr_services_sec.service-page {
    padding:56.25px 0 0 !important;
}
/* ---s.c(7.6.22)------------ */
.sld-sec .sld-otr{
    margin: 0 20px;
}
.sld-sec .blg-btn {
    bottom: 46px;
  }
  /* pabitra(14.12.22) */
  .conct-address-outr{
    padding: 30px 93px 30px 25px;
  }
}

@media (max-width: 1024px) {
/* ---s.c(7.6.22)------------ */
/* .sld-sec .blg-btn {
    bottom: 26px;
  } */
   /* pabitra(14.12.22) */
   .conct-address-outr{
    padding: 30px 70px 30px 25px;
  }
}

@media (max-width: 991px) {
 
.bnr_content h1 {
    font-size:26.33px;
    margin-bottom:11.41px;
}
.cmn_hdr h2 {
    font-size:24.13px;
}
.abt-outr {
    padding-left:35.1px;
}
.about-sec {
    padding:43.88px 0;
}
.cmn_hdr {
    padding-bottom:26.33px;
}
.servi_des {
    padding: 60px 15.36px 24.13px;
}
.outr_services_sec {
    padding-bottom:43.88px;
}
.contact_sec {
    padding:43.88px 0;
}
.contact_form.subscribe_outr .form-group {
    margin: 0 0 12.29px;
}
.loaction-adress {
    bottom:28.52px;
    margin: 0 26.33px 0;
}
.map-bx iframe {
    height:256.67px;
}
.appointment-sec {
    padding: 200px 0 35.1px;
}
.comm-pad-160 {
    padding-right:70.2px;
    padding-left:54.84px;
}
.comm-pad-120 {
    padding-left:52.65px;
}
footer {
    padding-top:39.49px;
}
.appointment-sec {
    margin-top: 175px;
}
.appointment-outr {
    margin-top: -380px;
}
.about-sec.our_story_sec .abt-outr {
    padding-right:35.1px;
}
.abt-img {
    width: 264.13px;
    height: 264.13px;
}
.img-frame {
    width: 294.84px;
    height: 297.91px;
}
.outr_outr_serv .col-md-4:last-child .sevi-pic-outr .servi_des {
    padding: 20px 20px 50px !important;
}
.outr_services_sec.service-page {
    padding:43.88px 0 0 !important;
}
/* ------------s.c(7.6.22) --------------*/
.blg-btn {
    bottom: 44px;
  }
  /* .outr_services_sec .blog-sec .srvi-icn-bx {
    bottom: -35px;
    right: 14px;
  } */
  /* .srvi-icn-bx{
    width: 69.3px;
    height: 69.3px;
}
.innr-crcl{
    width: 60.72px;
    height: 60.72px;
}
.innr-crcl{
    font-size: 14.5px;
} */
.sld-sec .blg-arw .fa {
    font-size: 57px;
  }
  .sld-sec .srvi-icn-bx {
    bottom: -27px;
  }
  /* pabitra(14.12.22) */
  .conct-address-outr{
    padding: 30px 48px 30px 25px;
  }
}

@media (max-width: 900px) {
/* ---s.c(7.6.22)----- */
.sld-sec .srvi-icn-bx {
    bottom: -31px;
  }
 .blog-sec .srvi-icn-bx {
    bottom: -31px;
 
  }
}

@media (max-width: 812px) {
.contact_form.subscribe_outr {
    padding: 0;
}
.about-sec.our_story_sec .abt-outr {
    padding-right: 0;
}
.abt-outr {
    padding-left: 0;
}
.serv-pic {
    height: 195px;
}
.btn.btn-primary.cmn_btn {
    padding: 12.54px 15.7px;
}
.loaction-adress {
    margin: 0 5.33px 0;
}
.outr_services_sec.service-page {
    padding:30px 0 0 !important;
}
/* --s.c(7.6.22)----- */
.blog-sec .srvi-icn-bx {
    bottom: -24px;
  }
}

@media (max-width: 768px) {
    /* pabitra(14.12.22) */
  .conct-address-outr{
    padding: 30px 44px 30px 25px;
  }
  .ph-outr ul li a {
    font-size: 18px;
  }

}

@media (max-width: 767px) {
/****mobile menu**/
    /*As Per Design Change*/
    .navbar-nav {
        background: #ffffff;
        padding: 10px 0;
        text-align: center;
    }
    .navbar-nav li:not(:last-child) {
        padding-bottom: 0;
    }
    .navbar-nav li {
        padding: 0px 0px;
    }
    .navbar-nav li a {
        font-size: 14.5px;
        padding: 8px 15px!important;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
    }
    ul.navbar-nav li a:hover:focus,
    ul.navbar-nav li a:hover:hover {
        color: #ffffff !important;
    }
    ul.navbar-nav li a:hover {
        background:transparent;
        color: #ffffff !important;
    }
    .navbar {
        position: static;
    }
    .navbar .navbar-toggler {
        position: absolute;
        right: 10px;
        border: none;
        outline: none;
        font-size: 20px;
        padding: 5px;
        border-radius: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
         z-index:99;
    }
    .navbar .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(216, 31, 38, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    }
    .navbar-light .navbar-toggler-icon:active,
    .navbar-light .navbar-toggler-icon:focus {
        outline: 0;
    }
    .collapse:not(.show) {
        display: none;
    }
    .navbar-collapse {
        position: absolute;
        z-index: 999;
        left: 0;
        right: 0;
        top: 0;
        margin:80px auto auto auto;
        width: 100%;
        border-top: 1px solid #1e3c5b;
       
    }
    .hdr-btn {
        padding-left: 0;
        padding-right: 25px;
    }
    .bnr_content {
        top: 24%;
    }
    ul.navbar-nav li.current-menu-item a::after {
        display: none;
    }
    ul.navbar-nav li a::after {
        display: none;
    }
    ul.navbar-nav li a {
        font-size: 14px;
        color: #111111;
    }
    /*END */
    ul.navbar-nav .dropdown-menu li {
        text-align: center;
      }

      .menu-item:hover {
        background: #25314c;
      }

.servi_des {
    height: auto !important;
}
.serv-pic {
    height: auto;
}
.img-frame {
    margin: 0 auto 20px;
}
.abt-outr {
    text-align: center;
}
.about-sec.our_story_sec .row {
    flex-direction: column-reverse;
}
.outr_outr_serv .col-md-4:last-child .sevi-pic-outr {
    padding-top: 0;
}
.outr_outr_serv .sevi-pic-outr {
    margin-top: 20px;
}
.outr_outr_serv .col-md-4:nth-child(2) .sevi-pic-outr, .outr_outr_serv .col-md-4:nth-child(3) .sevi-pic-outr {
    margin-top: 20px!important;
}
.outr_outr_serv .col-md-4:last-child .sevi-pic-outr .servi_des {
    padding: 20px 20px 10px !important;
}
.map-bx {
    margin: 0 0 10px;
}
.ftr-logo {
    margin: 0 auto 15px;
}
.footer-menu ul {
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer-menu ul li {
    margin: 0 10px 0 0;
}
.footer-menu ul li:last-child{
    margin-right:0;
}
.footr-box h3 {
    margin: 0 0 10.88px;
}
.teleaddress {
    display: flex;
    justify-content: center;
    align-items: center;
}
.teleaddress li{
	margin-bottom:0;
	margin-right:10px;
}
.teleaddress li:last-child{
	margin-right:0;
}
.footr-box h3 {
    text-align: center;
}
.comm-pad-160 {
    padding-right: 0;
    padding-left: 0;
}
.comm-pad-120 {
    padding-left: 0;
}
.footer .col-md-4 .footr-box::after {
    display:none;
}
.footr-bottom {
    text-align: center;
}
.footr-bottom ul {
    justify-content: center;
    margin-top: 5px;
}
.footr-box {
    margin: 0 0 15px;
}
.footr-bottom {
    margin: 10.31px 0 0;
}
ul.navbar-nav .dropdown-menu li a {
    text-align: center;
}
.abt-outr .cmn_hdr {
    padding-bottom: 20px;
}
.navbar-nav li {
    margin-right: 0;
}
	.cus_nav {
  padding: 5px 0;
}
	.about-sec.our_story_sec.treating-sec .img-frame {
  float: none;
  margin: 0 auto 20px;
}
	.img-frame2 {
  right: 0;
  margin: 0 auto;
}
	.phone-adress-outr {
  padding: 0;
}
	.conct-address-outr.morespace {
  margin-bottom: 30px;
}
	.ph-outr h3 {
  font-size: 35px;
  margin-bottom: 20px;
}
	.ph-outr:first-child {
  margin-bottom: 30px;
}
	.conct-address-outr {
  padding: 30px 30px 30px 25px;
}
	.conct-address-outr {
  display: block;
  text-align: center;
}
	.abt-cntnt ul li {
  padding-left: 0;
}
/* ----s.c(7.6.22)------- */
.blog-sec .srvi-icn-bx {
    bottom: -36px;
  }
  /* pabitra(14.12.22) */
  #header_id .navbar-collapse {
    margin: 67px auto auto auto;
  }
}

@media (max-width: 667px) {
.bnr_content {
    width: 60%;
    margin-top: 45px;
}
.appointment-outr {
    padding-bottom: 20.63px;
}
.bnr_content h1 br {
    display: none;
}
}

@media (max-width: 600px) {


}

@media (max-width: 575px) {
	.bnr_pic {
    height: 180px;
}
	.bnr_pic img {
    height: 100%;
		width:100%;
}
 .breadcrump_sec .breadcrumb {
    margin-bottom: 5px;
}
.cus_nav {
    padding: 3px 0;
}
	.breadcrumb {
  display: none;
}
/* ---s.c(7.6.22)------- */
/* .innr-crcl {
    font-size: 13.5px;
  } */
  .blog-sec .cmn_hdr {
    padding-bottom: 10.33px;
  }
  /* .srvi-icn-bx{
    width: 59.06px;
    height: 59.06px;
}
.innr-crcl{
    width: 51.75px;
    height: 51.75px;
}
.innr-crcl {
    font-size: 13px;
  } */
  .blog-sec .srvi-icn-bx{
    width: 91px;
    height: 91px;
  }
  .blog-sec .innr-crcl {
    width: 75px;
    height: 75px;
  }
  .blog-sec .innr-crcl {
    font-size: 17px;
  }
  .sld-sec .srvi-icn-bx{
    width: 91px;
    height: 91px;
  }
  .sld-sec .innr-crcl {
    width: 75px;
    height: 75px;
  }
  .sld-sec .innr-crcl {
    font-size: 17px;
  }
  .sld-sec .servi_des {
    padding: 45px 35px 85px;
  }
  /* pabitra(13.12.22) */
 #header_id .phone-num {
    margin-right: 12px;
}
#header_id ul.social_links li {
    margin-right: 11px;
} 
.btn.btn-primary.cmn_btn {
    padding: 11.54px 7.7px;
}
#header_id .navbar-collapse {
    margin: 62px auto auto auto;
}
}

@media (max-width: 484px) {
.bnr_content h1 {
    font-size: 20.33px;
}
.cmn_hdr h2 {
    font-size: 20.13px;
}
/* pabitra(14.12.22) */
#header_id .top_header_innr {
    display: block;
    text-align: center;
}
}

@media (max-width: 420px) {
.top_header_innr {
    display: block;
    text-align: center;
}
.about-sec {
    padding: 25.88px 0;
}
.breadcrump_sec .breadcrumb li {
    font-size: 14px;
}
.logo_area {
    width: 200.75px;
}
/* -----s.c(7.6.22)---------- */
.blog-sec .srvi-icn-bx {
    bottom: -30px;
  }
  /* .blg-mr {
    margin-top: 36px;
  }
  .srvi-icn-bx{
    width: 59.06px;
    height: 59.06px;
}
.innr-crcl{
    width: 51.75px;
    height: 51.75px;
}
.innr-crcl {
    font-size: 13px;
  } */
  /* pabitra(14.12.22) */
  #header_id .navbar-collapse {
    margin: 52px auto auto auto;
}
}

@media (max-width: 375px) {
    /* ----s.c(7.6.22)----------- */
    .blog-sec .srvi-icn-bx{
        width: 78px;
        height: 78px;
      }
      .blog-sec .innr-crcl {
        width: 65px;
        height: 65px;
      }
      .blog-sec .innr-crcl {
        font-size: 15px;
      }
      .sld-sec .srvi-icn-bx{
        width: 74px;
        height: 74px;
      }
      .sld-sec .innr-crcl {
        width: 62px;
        height: 62px;
      }
      .sld-sec .innr-crcl {
        font-size: 15px;
      }
      .sld-sec .srvi-icn-bx {
        bottom: -26px;
      }
      .cmnt{
          display: block;
      }
      .cmnt h4:first-child{
          padding-bottom: 20px;
      }
      /* pabitra(14.12.22) */
      #header_id .navbar-collapse {
        margin: 52px auto auto auto;
    }
}

@media (max-width: 360px) {
.bnr_content {
    width: 65%;
    margin-top: 35px;
}
/* pabitra(14.12.22) */
.btn.btn-primary.cmn_btn {
    padding: 10.54px 1.7px;
}
}